@echo off
mode co80


cls
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.

echo The EarthSiege Expansion Pack requires some of the resources provided by 
echo MetalTech: EarthSiege. When prompted for the installation directory, please
echo specify the directory to which EarthSiege has already been installed.
echo.
pause
echo Please wait . . .
cd english
..\copyfilz %1
if exist m1d goto worked1
echo Install failed.
goto end

:worked1
if not exist data\prefs.cfg soundset
cls
echo ˙To play NOW:
echo ˙   Type ES and press [ENTER].
echo. 
echo ˙To play LATER:
echo ˙   CD to the game directory.
echo ˙   Type ES and press [ENTER].
echo.
echo  If you should ever need to change your sound card
echo  selection or settings, CD to the game directory
echo  and run SOUNDSET.
goto end

:end

